gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Renders a Gtk.CellRenderer GLib.IWrapper System.IDisposable
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of CellRendererPixbuf, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  Creates a new
  an object of type
  This is the default constructor for .
- Property
  Gdk.Pixbuf for closed expander. an object of type an object of type
- Property
  Gdk.Pixbuf The to render. an object of type an object of type
- Property
  Gdk.Pixbuf for open expander. an object of type an object of type
- Property
  System.String Render detail to pass to the theme engine. a a
- Property
  System.String The stock ID of the stock icon to render. a a
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
- Property
  System.UInt32 The size of the rendered icon. a